.empty-cart{
	padding: 8px;
	
}
.gap-large{

	margin-top: 50px;

}
.select_label{
	font-weight: bold;
	margin-left: 32px;
	margin-top: 8px;
}
@media screen and (max-width: 531px) {
	.body-container { display: flex; flex-flow: column; }
		.three { order: 3; }
		.two { order: 1; }
		.one { order: 2 }
	}

	.one,.two{
		margin-bottom: 16px; 
	}

	.information{
		margin-top: 8px;
		text-align: justify;
	}

	.body{
		background: #F5F5F5;
	}
	.offer-text{
		padding-top: 8px;
		font-size: 20px;
		color: #ffffff;
		font-weight: bold;
		text-align: center;
	}
	.card-category{
		height: 44px;
	}
	.body-container{
		margin-left: 24px;
		margin-right: 24px;
		margin-top: 16px;
	}
	.pull-right{
		float: right;
	}
	.card-item{
		padding: 8px;
	}

	.product{
		margin-top: 8px;
		padding: 8px;
		text-align:center;
		font-size:18px;
		
	}

	
	.gap-ex-sm{
		margin-top: 4px;
	}

	.gap-bottom-small{
		margin-bottom: 8px;
	}

	.gap-bottom-medium{
		margin-bottom: 16px;
	}
	.dropdown{
		width: 90%;
		background: #F9F7F7;
		margin-left: 32px;
		margin-right: 32px;
		margin-top: 8px;
		margin-bottom: 8px;
		padding: 8px;
	}

	.bg-offer{
		background: #FF0404;
	}

	.gap-small{
		margin-top: 16px;
	}

	.suggest-text{
		font-size: 11px;
	}

	.product-img{
		height: 100px;
		width: 100px;

	}

	.product-suggest-img{
		height: 50px;
		width: 50px;

	}

	.cart-table{
		margin-left: 4px;
		margin-right: 4px;
	}

	.cart-body{
		margin-top: 8px;
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  		transition: 0.3s;
  		padding-bottom: 16px;

		
  		
	}
	.cart-header{

		text-align: center;
		background: #e8e3e3a3;
		padding: 16px;
		font-weight: bold;
		font-size: 24px;
	}
	.cart-remove{
		font-size: 20px;
		padding-left: 8px;
		color: #b90202;

	}
	.middle{
		vertical-align: middle;
	}

	footer{
		padding-top: 32px;
		color: #ffffff;
		margin-top: 16px;
		background: #2B2525;
		min-height: 250px;
	}

	footer a{
		color: #ffffff;
		
	}

	footer ul{
		font-weight: bold;
		text-decoration: none;
		list-style: none;
	}

	.img-secure{
		height: 150px;
		width: 150px;
	}
	.copyright{
		padding:8px;
		margin-top: 40px;
		background: #000000;
	}
	
	/*--thank you pop starts here--*/
.thank-you-pop{
	width:100%;
 	padding:20px;
	text-align:center;
}
.thank-you-pop img{
	width:76px;
	height:auto;
	margin:0 auto;
	display:block;
	margin-bottom:25px;
}

.thank-you-pop h1{
	font-size: 42px;
    margin-bottom: 25px;
	color:#5C5C5C;
}
.thank-you-pop p{
	font-size: 20px;
    margin-bottom: 27px;
 	color:#5C5C5C;
}
.thank-you-pop h3.cupon-pop{
	font-size: 25px;
    margin-bottom: 40px;
	color:#222;
	display:inline-block;
	text-align:center;
	padding:10px 20px;
	border:2px dashed #222;
	clear:both;
	font-weight:normal;
}
.thank-you-pop h3.cupon-pop span{
	color:#03A9F4;
}


/*--thank you pop ends here--*/



